Package Details: mingw-w64-schroedinger 1.0.11-4

Git Clone URL: https://aur.archlinux.org/mingw-w64-schroedinger.git (read-only)
Package Base: mingw-w64-schroedinger
Description: An implemenation of the Dirac video codec in ANSI C code (mingw-w64)
Upstream URL: https://launchpad.net/schroedinger
Licenses: GPL2, MPL, MIT, LGPL2.1
Submitter: kfg
Maintainer: kfg
Last Packager: kfg
Votes: 2
Popularity: 0.000000
First Submitted: 2013-06-15 14:43
Last Updated: 2016-10-29 22:49

Latest Comments

ant32 commented on 2013-08-21 21:14

Could you please add mingw-w64-pkg-config to the makedepends. I'm getting the following if I don't have the native orc or mingw-w64-pkg-config installed.

checking for i686-w64-mingw32-pkg-config... no
checking for pkg-config... /usr/bin/pkg-config
configure: WARNING: using cross tools not prefixed with host triplet
checking pkg-config is at least version 0.9.0... yes
checking for ORC... no
configure: error: orc-0.4 >= 0.4.16 is required
==> ERROR: A failure occurred in build().